uuid: cbaf7e97-b596-4399-9d76-281666bac235
langcode: en
status: true
dependencies:
  module:
    - file
id: file.file
target_entity_type_id: file
target_bundle: file
default_langcode: site_default
language_alterable: false
